@charset "UTF-8";
/* ====================================================
　　3@ Reset CSS Document 2015.12.02
=====================================================*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body { line-height: 1.75; }
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav { display: block; }
nav ul { list-style: none; }
blockquote,
q { quotes: none; }
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
del { text-decoration: line-through; }
abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
input,
select { vertical-align: middle; }
/* ====================================================
　　3@ Base CSS Document 2015.12.02
=====================================================*/
* {
    box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
/*　Tag Setting
-------------------------------------*/
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}
a {
    cursor: pointer;
    overflow: hidden;
}
abbr,
acronym {
    border-bottom: 1px dotted;
    cursor: help;
}
blockquote { margin: 1em; }
em,
strong { font-weight: bold; }
input {
    padding: 0.1em;
    vertical-align: middle;
}
input[type="text"],
input[type="password"] {
    height: 1.2em;
    line-height: 1.2;
}
input[type="checkbox"],
input[type="radio"] {
    padding: 0;
    vertical-align: baseline;
}
input[type="submit"],
input[type="reset"] { /*
            line-height:1;
            padding:0.3em;
    */ }
legend {
    background: #fff;
    padding: 0.3em;
}
select {
    padding: 0;
    vertical-align: baseline;
}
textarea {
    padding: 0.1em;
    line-height: 1.4;
    vertical-align: middle;
}
/*　Contents
-------------------------------------*/
header,
footer,
.contents,
.wrap,
.contentsBox,
.entryBox {
    clear: both;
    zoom: 1;
}
header:after,
 footer:after,
 .contents:after,
 .wrap:after,
 .contentsBox:after,
 .entryBox:after {
    content: "";
    display: block;
    clear: both;
}
nav,
.mainBox,
.subBox,
.extraBox { zoom: 1; }
nav:after,
 .mainBox:after,
 .subBox:after,
 .extraBox:after {
    content: "";
    display: block;
    clear: both;
}
.nav_menu li { list-style: none; }
